zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
  hosts:
    - host: 'My test host'
      name: 'My test host'
      monitored_by: PROXY
      proxy:
        name: 'Zabbix proxy'
      groups:
        - name: 'Linux servers'
      items:
        - name: 'My trapper item'
          type: TRAP
          key: my_trapper_item
          history: 1h
          trends: '0'
          triggers:
            - expression: 'nodata(/My test host/my_trapper_item,60)=1'
              name: 'My test trigger'
              manual_close: 'YES'
